[(#REM)
<!-- # Prev/Next

Usage:
~~~
<INCLURE{fond=noisettes/navs/prev-next}{id_article=#ID_ARTICLE}/>
~~~

@source - <http://contrib.spip.net/Article-Precedent-Article-Suivant>
@param  - {id_article}

-->]
<BOUCLE_principale(ARTICLES){id_article=#ENV{id_article}}>
<div class="nav_prev-next">
    [(#REM) <!-- le lien vers l'article précédent, par ordre chronologique} -->] 
    <BOUCLE_precedent(ARTICLES){id_rubrique}{age_relatif>=0}{par date}{inverse}{1,1}>
        <a class="prev" href='#URL_ARTICLE' title="Article pr&eacute;c&eacute;dent : #TITRE (#DATE)">
            <i class="icon-chevron-left"></i>Article pr&eacute;c&eacute;dent
        </a> 
    </BOUCLE_precedent>
    [(#REM) <!-- le lien vers l'article suivant, par ordre chronologique -->]
    <BOUCLE_suivant(ARTICLES){id_rubrique}{age_relatif<0}{par date}{0,1}>
        <a class="next" href='#URL_ARTICLE' title="Article suivant : #TITRE (#DATE)">
           Article suivant <i class="icon-chevron-right"></i>
        </a> 
    </BOUCLE_suivant>
</div>
</BOUCLE_principale>